{
	"102000121_0": "「くそッ！　次から次へと……キリがねーぞッ！」",
	"102000121_1": "「確かに数が多すぎるよね……」",
	"102000121_2": "「空を飛べるエクスドライブモードなら、こんな奴らにおたつく\\n　ことなんてねーのに……ッ！」",
	"102000121_3": "「まあまあ、クリスちゃん。とにかく目の前のノイズから倒して\\n　いくしかない――よッ！」",
	"102000121_4": "「お前はもう少し考えて戦えッ！　ったく、空中ノイズが\\n　多すぎてお前はあんまり役に立たねーし……」",
	"102000121_5": "「あはは……面目ない」",
	"102000121_6": "「ノイズごときがめんどくせぇッ！　まとめて来やがれッ！」"
}